
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID23728";
							
var currModelVersion = "";
						
var currModelName = "Investigation and diagnosis 3rd Level Support";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID23728.png";
			
		if (z == 68) { modelimage68.src = "../images/ado139.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado139.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado140.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado140.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado141.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado141.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(17.11, 6.305, 19.89, 7.695, "ID23745", "ID23728", "ID23745", "", false);
					
	createImageArea(34.3, 6.3, 35.7, 7.7, "ID23763", "ID23728", "ID23763", "", false);
					
	createImageArea(34.3, 11.3, 35.7, 12.7, "ID23760", "ID23728", "ID23760", "", false);
					
	createImageArea(30.11, 11.305, 32.89, 12.695, "ID23748", "ID23728", "ID23748", "", false);
					
	createImageArea(34.3, 16.3, 35.7, 17.7, "ID23757", "ID23728", "ID23757", "", false);
					
	createImageArea(25, 11.3, 27, 13.219999999999999, "ID23754", "ID23728", "ID23754", "", false);
					
	createImageArea(30.16, 16.294999999999998, 32.84, 18.645, "ID23736", "ID23728", "ID23736", "", false);
					
	createImageArea(30.37, 6.295, 32.63, 8.645, "ID23733", "ID23728", "ID23733", "", false);
					
	createImageArea(21.5, 6.3, 23.5, 8.219999999999999, "ID23751", "ID23728", "ID23751", "", false);
					
	createImageArea(12.61, 6.305, 15.39, 7.695, "ID23742", "ID23728", "ID23742", "", false);
					
	createImageArea(4.24, 0.8, 6.76, 3.58, "ID23730", "ID23728", "ID23730", "", false);
					
	createImageArea(8.11, 6.305, 10.89, 7.695, "ID23739", "ID23728", "ID23739", "", false);
					
	createImageArea(13.28, 21.53, 14.72, 22.990000000000002, "ID23766", "ID23728", "ID23766", "", false);
					
	imageMapsReady();
}
			
			ID23730D='<span class=\"mov_desc\">All Incidents that cannot be resolved by the 2nd Level Support are handled in the process \"Investigation and diagnosis 3rd Level Support\".</span>';				
				ID23733D='<span class=\"mov_desc\">In this process the Incident will be solved and the Service restored or a Request For Change (RFC) will be submitted to Change Management. In this case the Incident Management process remains open until the change process is closed.</span>';				
				ID23736D='';				
				ID23739D='<span class=\"mov_desc\">Incident details are identified and assessed to prepare for next steps.</span>';				
				ID23742D='<span class=\"mov_desc\">All information related to the Incident is collected and analysed.</span>';				
				ID23745D='<span class=\"mov_desc\">Finding a solution of the Problem.</span>';				
				ID23748D='';				
				ID23751D='';				
				ID23754D='<span class=\"mov_desc\">Is it necessary to pass on the Incident to next Levels?</span>';				
				ID23757D='';				
				ID23760D='';				
				ID23763D='';				
				ID23766D='<span class=\"mov_desc\">The Configuration Management Database (the Configuration Management) contains information about the responsibility for infrastructure components,  so that Incidents can be routed more effectively. Therefore it is necessary to keep this database updated.</span>';				
				
			
function readCM()
{
			ID23730CM = new instCM("Investigation and diagnosis 3rd Level Support");
ID23733CM = new instCM("Resolution and Recovery");
ID23733CM.addAttribute("Referenced subprocess", "mod");
ID23733CM.addLink("Referenced subprocess", "../ID23434/ID23434.html", "Resolution and Recovery", "mt_itsp.gif");
ID23736CM = new instCM("Continuous control of Incident");
ID23736CM.addAttribute("Referenced subprocess", "mod");
ID23736CM.addLink("Referenced subprocess", "../ID23326/ID23326.html", "Continuous control of Incident", "mt_itsp.gif");
ID23739CM = new instCM("Assessment of Incident details");
ID23739CM.addAttribute("Responsible role", "obj");
ID23739CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17552\");", "3rd Level Support", "small_role.png");
ID23742CM = new instCM("Collection and analysis of all related information");
ID23742CM.addAttribute("Responsible role", "obj");
ID23742CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17552\");", "3rd Level Support", "small_role.png");
ID23745CM = new instCM("Problem solving");
ID23745CM.addAttribute("Responsible role", "obj");
ID23745CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17552\");", "3rd Level Support", "small_role.png");
ID23748CM = new instCM("Route to Intern or extern n-level support");
ID23748CM.addAttribute("Responsible role", "obj");
ID23748CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17555\");", "4th Level Support", "small_role.png");
ID23751CM = new instCM("Solved?");
ID23754CM = new instCM("Next Level?");
ID23757CM = new instCM("End");
ID23760CM = new instCM("End-2");
ID23763CM = new instCM("End-3");
ID23766CM = new instCM("Resource");
ID23769CM = new instCM("2nd Level Support");
ID23772CM = new instCM("3rd Level Support");
ID23775CM = new instCM("IT infrastructure");
ID23778CM = new instCM("Problem Management");
ID23781CM = new instCM("n Level Support");
ID23784CM = new instCM("");
ID23785CM = new instCM("");
ID23786CM = new instCM("");
ID23787CM = new instCM("");
ID23788CM = new instCM("");
ID23789CM = new instCM("");
ID23790CM = new instCM("");
ID23791CM = new instCM("");
ID23792CM = new instCM("");
ID23793CM = new instCM("");
ID23794CM = new instCM("");
ID23795CM = new instCM("");
ID23796CM = new instCM("");
ID23797CM = new instCM("");
ID23798CM = new instCM("");
ID23799CM = new instCM("");
ID23800CM = new instCM("");
ID23801CM = new instCM("");
ID23802CM = new instCM("");
ID23803CM = new instCM("");
ID23804CM = new instCM("");
ID23805CM = new instCM("");
ID23806CM = new instCM("");
ID23807CM = new instCM("");
ID23808CM = new instCM("");
ID23809CM = new instCM("");
ID23810CM = new instCM("");
ID23811CM = new instCM("");
ID23812CM = new instCM("");
}
		